<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__common__api__macros__appearance__values" kind="group">
    <compoundname>group_ble_common_api_macros_appearance_values</compoundname>
    <title>BLE Appearance values</title>
      <sectiondef kind="define">
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga935a98cadfc3b0948e0b701ed702709b" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_UNKNOWN</name>
        <initializer>(0u)</initializer>
        <briefdescription>
<para>Unknown. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="673" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="673" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga9e7605628f7f93563bf45f1a7338a2a0" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_PHONE</name>
        <initializer>(64u)</initializer>
        <briefdescription>
<para>Generic Phone. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="674" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="674" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gade94ab0d6b0cb9c4c6e493b7d6e94fc6" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_COMPUTER</name>
        <initializer>(128u)</initializer>
        <briefdescription>
<para>Generic Computer. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="675" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="675" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaa1a7829faa58840f21c7d20ae1b6d26c" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_WATCH</name>
        <initializer>(192u)</initializer>
        <briefdescription>
<para>Generic Watch. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="676" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="676" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaf206a8a0ca50429159b14dd058e65132" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_WATCH_SPORTS_WATCH</name>
        <initializer>(193u)</initializer>
        <briefdescription>
<para>Watch: Sports Watch. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="677" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="677" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga23fd3e338181325cad89c9363ac41b97" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_CLOCK</name>
        <initializer>(256u)</initializer>
        <briefdescription>
<para>Generic Clock. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="678" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="678" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga26b10749478a59c15b007b3a9a63c6ac" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_DISPLAY</name>
        <initializer>(320u)</initializer>
        <briefdescription>
<para>Generic Display. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="679" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="679" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaf64636bc3e0f9c3a6c5c5aba8da077dd" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_REMOTE_CONTROL</name>
        <initializer>(384u)</initializer>
        <briefdescription>
<para>Generic Remote Control. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="680" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="680" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga76b204adf8b4e3bc867ce54f7304cefc" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_EYE_GLASSES</name>
        <initializer>(448u)</initializer>
        <briefdescription>
<para>Generic Eye-glasses. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="681" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="681" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaea3107194ffcfb58f97f99df2ce0da54" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_TAG</name>
        <initializer>(512u)</initializer>
        <briefdescription>
<para>Generic Tag. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="682" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="682" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga90b75243839544feb953b7328cd0e2dd" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_KEYRING</name>
        <initializer>(576u)</initializer>
        <briefdescription>
<para>Generic Keyring. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="683" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="683" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga9f24e91d32db69a5a687ca97aa33208f" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_MEDIA_PLAYER</name>
        <initializer>(640u)</initializer>
        <briefdescription>
<para>Generic Media Player. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="684" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="684" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gac689fc785e8248238d1b727ebf4d0d84" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_BARCODE_SCANNER</name>
        <initializer>(704u)</initializer>
        <briefdescription>
<para>Generic Barcode Scanner. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="685" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="685" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga706cbe5e8250fd0e01e9acdedbd410e2" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_THERMOMETER</name>
        <initializer>(768u)</initializer>
        <briefdescription>
<para>Generic Thermometer. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="686" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="686" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga977089589c839a2cf92da01171212ecb" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_THERMOMETER_EAR</name>
        <initializer>(769u)</initializer>
        <briefdescription>
<para>Thermometer: Ear. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="687" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="687" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga7674278deff24b7618d3afc299ad2010" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_HEART_RATE_SENSOR</name>
        <initializer>(832u)</initializer>
        <briefdescription>
<para>Generic Heart rate Sensor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="688" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="688" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaf9e8afb5c4db292e17b88ccf2b3de59e" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HEART_RATE_SENSOR_HEART_RATE_BELT</name>
        <initializer>(833u)</initializer>
        <briefdescription>
<para>Heart Rate Sensor: Heart Rate Belt. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="689" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="689" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gab57a2afcd61a0b32d24bced70442e612" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_BLOOD_PRESSURE</name>
        <initializer>(896u)</initializer>
        <briefdescription>
<para>Generic Glucose. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="690" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="690" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaab50c19bbf2133013832a2dfe767c786" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_BLOOD_PRESSURE_ARM</name>
        <initializer>(897u)</initializer>
        <briefdescription>
<para>Glucose: Arm. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="691" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="691" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gab1d7b41dd841f020a2fa088099ef9559" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_BLOOD_PRESSURE_WRIST</name>
        <initializer>(898u)</initializer>
        <briefdescription>
<para>Glucose: Wrist. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="692" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="692" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga831b752fae120370ea05b384f0840759" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_HID</name>
        <initializer>(960u)</initializer>
        <briefdescription>
<para>Human Interface Device (HID) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="693" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="693" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaedf2458164625eee8f8f75a86e5f03d7" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_KEYBOARD</name>
        <initializer>(961u)</initializer>
        <briefdescription>
<para>Keyboard (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="694" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="694" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga88e3036951ee58f755ea18e8c8c5c00e" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_MOUSE</name>
        <initializer>(962u)</initializer>
        <briefdescription>
<para>Mouse (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="695" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="695" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga427dcc6b6d0c5b39f61a2ce8df2c5249" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_JOYSTICK</name>
        <initializer>(963u)</initializer>
        <briefdescription>
<para>Joystick (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="696" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="696" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga459dd4939ad47284902f9853a076d2c1" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_GAMEPAD</name>
        <initializer>(964u)</initializer>
        <briefdescription>
<para>Gamepad (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="697" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="697" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaa84d58039b1df7093fca6fa3ae10eb3a" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_DIGITIZERSUBTYPE</name>
        <initializer>(965u)</initializer>
        <briefdescription>
<para>Digitizer Tablet (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="698" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="698" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga67148cb8deee1248b3e4864bea3c63ce" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_CARD_READER</name>
        <initializer>(966u)</initializer>
        <briefdescription>
<para>Card Reader (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="699" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="699" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gade8e14368109e8e335cdcf02fceb1c76" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_DIGITAL_PEN</name>
        <initializer>(967u)</initializer>
        <briefdescription>
<para>Digital Pen (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="700" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="700" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gabcff35eeb9056a2992ad2b41b9de1b1f" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_HIDS_BARCODE</name>
        <initializer>(968u)</initializer>
        <briefdescription>
<para>Barcode Scanner (HID Subtype) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="701" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="701" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga913fe322f29aed60f3c52c5cbee63883" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_GLUCOSE_METER</name>
        <initializer>(1024u)</initializer>
        <briefdescription>
<para>Generic Glucose Meter. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="702" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="702" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gaead72834d7ca66ebe32e0c0956a679e7" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_RUNNING_WALKING_SENSOR</name>
        <initializer>(1088u)</initializer>
        <briefdescription>
<para>Generic Running Walking Sensor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="703" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="703" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga8e5e4d474a6fcd0e50b812b37c74237e" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_RUNNING_WALKING_SENSOR_IN_SHOE</name>
        <initializer>(1089u)</initializer>
        <briefdescription>
<para>Running Walking Sensor: In-Shoe. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="704" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="704" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga18535bbb426d7421a7def817c1825b5e" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_RUNNING_WALKING_SENSOR_ON_SHOE</name>
        <initializer>(1090u)</initializer>
        <briefdescription>
<para>Running Walking Sensor: On-Shoe. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="705" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="705" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga9de371c526a46b921c61b31ad665c15e" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_RUNNING_WALKING_SENSOR_ON_HIP</name>
        <initializer>(1091u)</initializer>
        <briefdescription>
<para>Running Walking Sensor: On-Hip. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="706" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="706" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga1dae94c9b7aec5e1bad29805baf04793" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_GENERIC_CYCLING</name>
        <initializer>(1152u)</initializer>
        <briefdescription>
<para>Generic Cycling. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="707" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="707" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga87b4faf9b183ca4c1c2ef8c225ae6781" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_CYCLING_CYCLING_COMPUTER</name>
        <initializer>(1153u)</initializer>
        <briefdescription>
<para>Cycling: Cycling Computer. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="708" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="708" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga8f89362d8e35e2961342765be782e07e" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_CYCLING_SPEED_SENSOR</name>
        <initializer>(1154u)</initializer>
        <briefdescription>
<para>Cycling: Speed Sensor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="709" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="709" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga0500f8490affea324bbfed68635600fd" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_CYCLING_CADENCE_SENSOR</name>
        <initializer>(1155u)</initializer>
        <briefdescription>
<para>Cycling: Cadence Sensor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="710" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="710" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1ga4fbb5437fcab0bb01f1fa4050103fa6f" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_CYCLING_POWER_SENSOR</name>
        <initializer>(1156u)</initializer>
        <briefdescription>
<para>Cycling: Power Sensor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="711" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="711" />
      </memberdef>
      <memberdef id="group__group__ble__common__api__macros__appearance__values_1gab853fff8f6cdf066db192b57f3d90251" kind="define" prot="public" static="no">
        <name>CY_BLE_APPEARANCE_CYCLING_SPEED_CADENCE_SENSOR</name>
        <initializer>(1157u)</initializer>
        <briefdescription>
<para>Cycling: Speed and Cadence Sensor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" bodystart="712" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gatt.h" line="712" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>BLE Appearance values macros. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>